RISCV32-PICO-ELF-GCOV(1)

NAME
riscv32-pico-elf-gcov - coverage testing tool for riscv32-pico-elf-gcc

SYNOPSIS
riscv32-pico-elf-gcov [options] file...

DESCRIPTION
riscv32-pico-elf-gcov is a code coverage analysis tool for use with riscv32-pico-elf-gcc(1).

For full documentation, see gcov(1) or https://gcc.gnu.org/onlinedocs/.

SEE ALSO
riscv32-pico-elf-gcc(1), gcov(1)